@import url("./font.css");
/* header css start */

body {
    font-family: "Montserrat", sans-serif
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(163 160 160 / 60%);
    z-index: 9999;
    display: none;
}

.loader.show {
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader img {
    height: 75px;
    width: 75px;
}

.loader-small {
  border: 5px solid #f3f3f3;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  border-top: 5px solid #555;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  left: 0;
  top: 50%;
  z-index: 99;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


.navbar-nav {
    font-family: "Lexend Deca", sans-serif;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
}

.navbar-toggler {
    border-color: #133563;
    color: #133563;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    color: #133562;
}

.navbar-expand-lg .navbar-nav .nav-link.active {
    color: #3d4de0;
    position: relative;
}

.navbar-expand-lg .navbar-nav .nav-link.active:after {
    content: "";
    height: 2px;
    background: #3d4de0;
    position: absolute;
    left: 1rem;
    right: 1rem;
    bottom: 5px;
}

.btn-teal:not(:disabled):not(.disabled).active, .btn-teal:not(:disabled):not(.disabled):active, .show>.btn-teal.dropdown-toggle, .btn-teal {
    color: #fff;
    background-color: #5dc5c0;
    border-color: #5dc5c0;
}

.btn-teal {
    font-family: "Lexend Deca", sans-serif;
    line-height: 23px;
    width: 155px;
    height: 50px;
    border-radius: 10px;
}

/* Header css end */

/* Footer css start */

#footer {
    background-image: url("./../images/bg_footer.png");
    background-size: contain;
    padding: 80px 0;
    color: #fff;
    font-family: "Lexend Deca", sans-serif;
    font-style: normal;
    font-weight: 400;
}

.footer_logo img {
    width: 100%;
}

.footer_address {
    margin: 35px 20px;
    font-family: "Montserrat", sans-serif;
    line-height: 22px;
}

.footer_icons {
    padding: 0;
    margin: 0 20px;
}

.footer_icons li {
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}

.footer_navigation {
    margin-top: 25px;
    margin-left: 70px;
}

.footer_navigation p, .footer_navigation li a {
    font-size: 18px;
    line-height: 23px;
    color: #828282;
}

.footer_navigation ul {
    padding: 0;
    margin: 0;
}

.footer_navigation ul li {
    list-style: none;
    margin-bottom: 20px;
}

.footer_navigation li a {
    color: #fff;
}

.terms_btn{	   
    color: #d4c8c8;
	 text-decoration: none;
}

.terms_btn:hover {
	color: #d4c8c8;
    text-decoration: none;
}

.footer_newsletter {
    padding-left: 4rem;
    margin-top: 25px;
}

.footer_newsletter p {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 30px;
}

.newsletter_email {
    height: 50px;
    line-height: 50px;
}

.newsletter_email::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #bdbdbd;
    /* Firefox */
    opacity: 1;
}

.newsletter_email:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: red;
}

.newsletter_email::-ms-input-placeholder {
    /* Microsoft Edge */
    color: red;
}

.btn-footer-newsleter {
    width: 219px;
    height: 50px;
    font-size: 18px;
    line-height: 23px;
    background: #3d4de0;
    border-color: #3d4de0;
    border-radius: 10px;
    margin-top: 15px;
}

.copywrite_text {
    font-size: 14px;
    font-style: italic;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 0;
}

/* Home page css start */

.section-title {
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #133562;
    margin-bottom: 60px;
}

.section-subtitle {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
}

.bg_blue {
    background: #133562;
    color: #fff;
}

.bg_blue .section-title {
    color: #f2f2f2;
}

/* Section:qualitative-analysis */

.qualitative-analysis {
    padding: 60px 0;
}

.qualitative-analysis h1 {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 44px;
    color: #133562;
}

.qualitative-analysis h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 44px;
    color: #133562;
}

.qualitative-analysis p {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
}

/* section: try-preview */

.try-preview {
    padding: 100px 0;
    font-family: "Montserrat", sans-serif;
}

.try-preview .section-description {
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    width: 585px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.try-preview .section-description span {
    background: #3d4de0;
    padding: 0 8px;
    border-radius: 5px;
}

.try-preview .section-info {
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    width: 394px;
    margin: 0 auto;
    margin-top: 30px;
}

.btn-section {
    background: #3d4de0;
    border-color: #3d4de0;
    margin-top: 30px;
    font-family: "Lexend Deca", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
    width: 219px;
    height: 50px;
    border-radius: 10px;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}

/* section: key-feature */

.key-feature {
    padding: 100px 0;
}

.feature-img img {
    width: 50%;
    height: 50%;
}

.feature-title {
    font-family: "Lexend Deca", sans-serif;
    font-size: 22px;
    line-height: 30px;
    color: #3d4de0;
    margin: 15px 0;
}

.feature-info {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 18px;
    max-width: 290px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
}


/* section:client-showcase */

.client-showcase {
    padding: 70px 0;
}

.client_showcase {
    position: relative;
}

.client_showcase .owl-nav .owl-prev, .client_showcase .owl-nav .owl-next {
    position: absolute;
    top: 30%;
}

.client_showcase .owl-nav span {
    font-size: 50px;
    line-height: 50px;
}

.client_showcase .owl-nav button:focus {
    outline: none;
}

.client_showcase .owl-nav .owl-prev {
    left: -40px;
}

.client_showcase .owl-nav .owl-next {
    right: -40px;
    padding: 70px 0 20px 0;
}

.client-img {
    margin-bottom: 60px;
}

/* section: unigram-action */

.section-unigram-action{
	background: #f9f9f9;
    padding-top: 2px;
    padding-bottom: 70px;
}

.unigram-action-title {
    font-size: 24px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    line-height: 29px;
    color: #3D4DE0;
    margin-bottom: 60px;
}

.section-detail-with-image {
    margin-top: 70px;
}

.unigram-action-image-area {
    height: 425px;
    width: 425px;
    background: #3d4de0;
    border-radius: 10px;
}

.unigram-action-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    color: #3d4de0;
    margin-bottom: 30px;
}

.unigram-action-info {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #133562;
}

.unigram-action-image img:not(.no-border) {
    border: 5px solid #3d4de0;
    border-radius: 10px;
}

.unigram-action-image img {
    transform: translateX(10px) translateY(10px);
}

.text-right .unigram-action-image img {
    transform: translateX(-10px) translateY(10px);
}

.text-right .unigram-action-image-area {
    margin-left: auto;
}

.padding-left {
    padding-left: 8rem;
}

/* Page: about_us */

.about_unigram {
    padding: 100px 0 80px 0;
}

.about_unigram .unigram-action-title {
    font-size: 21px;
    margin-bottom: 30px;
}

.about_unigram .unigram-action-info {
    font-size: 14px;
    color: #f2f2f2;
}

.about_unigram .unigram-action-image-area {
    height: auto;
    width: auto;
}

.about_unigram .unigram-action-image img {
    transform: translateX(-20px) translateY(20px);
}

.about_unigram .section-detail-with-image {
    margin-bottom: 120px;
}

.about_us .try-preview .section-info {
    width: 456px;
    margin-top: 50px;
    margin-bottom: 60px;
}

.about_us .btn-section {
    width: 282px;
	display: flex;
    justify-content: center;
    align-items: center;
}

.powerd_by_section {
	display: flex;
	flex-flow: column;
    justify-content: center;
    align-items: center;
}

.team {
    padding: 100px 0;
}

.member {
    margin-bottom: 60px;
}

.member-image img {
    border-radius: 50%;
    border: 9px solid #3d4de0;
}

.member-name {
    font-family: "Montserrat", sans-serif;
    font-size: 26px;
    font-weight: 600;
    line-height: 44px;
    margin-top: 25px;
}

.member-role {
    font-family: "Lexend Deca", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
    margin: 15px 0;
}

.member-info {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
}

/* page: Contact us */

.contact_us_form {
    width: 80%;
    margin: 0 auto;
}

.contact_us_form label {
    font-family: "Lexend Deca", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
}

.contact_us_form .form-group .form-control {
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}

.contact_us_form .form-group input.form-control {
    height: 51px;
}

.contact_us_form .form-group textarea.form-control {
    height: 211px;
}

.contact_us_form .form-check-label {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #133562;
}

.contact_us_form .form-check-input {
    position: initial;
    opacity: 1;
}

.form_info {
    width: 635px;
    margin: 0 auto;
    margin-bottom: 60px;
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    line-height: 15px;
}

.tooltip_area {
    position: relative;
    margin-left: 10px;
}

.tooltips {
    display: none;
}

.tooltip_area:hover .tooltips {
    display: flex;
    position: absolute;
    left: 40px;
    top: -45px;
    justify-content: center;
    align-items: center;
}

.tooltip_content {
    width: 253px;
    height: 108px;
    background: #f2f2f2;
    border-radius: 10px;
    font-family: "Montserrat", sans-serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 12px;
    color: #133562;
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    left: -2px;
}

/* Page Preview */

/* Section preview-banner */

.preview-banner {
    padding: 106px 0px;
}

.preview-banner .section-title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
}

.section-title h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
}

.preview-banner .section-info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #f2f2f2;
    width: 456px;
    margin: 0px auto 53px;
}

.analysis-key-feature {
    padding: 89px 0px;
    text-align: center;
}

.analysis-feature {
    margin-bottom: 107px;
}

.analysis-key-feature .section-title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 37px;
    color: #133562;
}

.analysis-key-feature .analysis-feature-img img {
    width: 428px;
    height: 326px;
    box-shadow: inset 0px 3px 10px rgba(19, 53, 98, 0.3);
    filter: drop-shadow(0px 8px 10px rgba(19, 53, 98, 0.3));
    border-radius: 5px;
}

.analysis-key-feature .analysis-feature-title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #3d4de0;
    margin-top: 52px;
}

.analysis-key-feature .analysis-feature-info {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    color: #133562;
    width: 456px;
    margin: 26px auto 0px;
}

.upload-feature .tooltip_area:hover .tooltips, .pricing-body .tooltip_area:hover .tooltips {
    left: -109px;
    top: -130px;   
}

.upload-feature .tooltip_area:hover .tooltips img, .pricing-body .tooltip_area:hover .tooltips img {
    position: absolute;
    top: 98px;
    left: 43%;
    transform: rotate(270deg);
}

.upload-feature .tooltip_content, .pricing-body .tooltip_content {
    display: initial;
    padding: 10px;
    text-align: center;
}

.custom-select-label {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    color: #133562;
}

.custom-upload-select select.form-control {
    border: 1px solid #bdbdbd;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 14px 20px;
    height: 51px !important;
    color: #bdbdbd;
}

.custom-upload-select select.form-control option {
    background: #f2f2f2;
    border-radius: 10px;
    border: none;
    color: #133562;
}

.custom-upload-select {
    margin-top: 18px;
    margin-left: 5%;
}

.download-sample-button {
    margin-top: 30px;
    width: 324px;
    font-size: 18px;
    line-height: 22px;
    margin-left: 5%;
}

.preview-upload-box {
    height: 367px;
    width: 100%;
    border: 5px solid #3d4de0;
    box-sizing: border-box;
    border-radius: 10px;
    margin-top: 10px;
}

.upload-box-info {
    font-family: Lexend Deca;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    margin-top: 26px;
    color: #3d4de0;
}

.upload-icon {
    border: 5px solid #3d4de0;
    box-sizing: border-box;
    padding: 17px 14px;
    border-radius: 50%;
    width: 94px;
    text-align: center;
    margin: 0px auto;
}

.btn-grey {
    background: #e0e0e0;
    border-radius: 10px;
    font-family: Lexend Deca;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #ffffff;
    padding: 14px 34px;
    border: none;
}

.upload-box {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
    top: 0;
    font-size: 16px;
    bottom: 0;
    padding: 88px;
}

.dropzone, .dropzone:focus {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    opacity: 0;
}

.dropzone-wrapper:hover, .dropzone-wrapper.dragover {
    background: #ecf0f5;
}

.uploaded-file-name {
    font-family: Lexend Deca;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #3d4de0;
    margin-top: 26px;
}

.close-btn {
    position: absolute;
    color: #fff;
    right: 10px;
    top: 4px;
    width: 20px;
    z-index: 999;
    cursor: pointer;
    opacity: 1;
}

.close-btn:hover, .close-btn:active, .close-btn:focus {
    color: #fff;
    border: none;
    opacity: 1;
    outline: none;
}

.btn-grey:hover, .btn-grey:active, .btn-grey:focus {
    background: #e0e0e0;
    color: #ffffff;
    border: none;
    box-shadow: none;
}

.preview-next-button {
    margin-top: 86px;
}

.preview-file-modal .modal-content {
    padding: 58px;
}

.preview-file-modal .modal-content h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 41px;
}

.preview-file-modal .modal-lg {
    max-width: 1116px;
}

.upload-table-responsive {
    height: 450px;
    overflow-y: scroll;
}

.upload-table-responsive, .upload-table-responsive table {
    border-radius: 10px;
    /* overflow: hidden; */
}

.preview-file-modal .modal-content .table {
    background: #fff;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-bottom: 11px;
}

.preview-banner-button {
    padding: 14px;
}

.preview-file-modal .modal-content .table thead, .preview-file-modal .modal-content .table tbody {
    border: 1px solid #e0e0e0;
}

.preview-file-modal .modal-content .table thead {
    background: #f2f2f2;
    border-radius: 10px 10px 0px 0px;
}

.preview-file-modal .modal-content .table thead th {
    padding: 27px 24px;
}

.preview-file-modal .modal-content .table tbody {
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    border-radius: 0px 0px 10px 10px;
    border: none;
}

.preview-file-modal .modal-content .table tbody td {
    padding: 22px;
}

.preview-file-modal .popup-label {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    color: #ffffff;
    margin-top: 29px;
}

.preview-file-modal .custom-upload-select {
    width: 392px;
    margin-left: 0px;
}

.modal-upload-button {
    margin-top: 72px;
}

.preview-footer {
    margin: 62px auto 42px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-decoration-line: underline;
    color: #3d4de0;
}

select.select-hidden {
    opacity: 0;
}

.select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #BDBDBD;
    width: 392px;
    height: 51px;
    border: 1px solid #BDBDBD;
    box-sizing: border-box;
    border-radius: 10px;
    background-color: #fff;
}

.select-styled {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    border-radius: 10px;
    padding: 8px 15px;
    font-size: 18px;
    line-height: 32px;
}

.select-styled:after {
    content: "";
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-color: #BDBDBD transparent transparent transparent;
    position: absolute;
    top: 20px;
    right: 15px;
}

.select-styled:hover {
    background-color: darken(#000, 2);
}

.select-styled:active, .select-styled.active {
    background-color: darken(#000, 5);
}

.select-styled.active:after {
    top: 20px;
    border-color: transparent transparent #BDBDBD transparent;
    z-index: 9999;
    right: 20px;
}

.select-options {
    display: none;
    position: absolute;
    top: 12px;
    right: 10px;
    left: -8px;
    z-index: 999;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #F2F2F2;
    border-radius: 10px;
    color: #133562;
    max-height: 160px;
    overflow-y: scroll;
}

.select-options li {
    margin: 0;
    padding: 8px 0;
    text-indent: 15px;
    border-top: 1px solid darken(#000, 10);
}

.select-options li:first-child {
    color: #BDBDBD;
}

.select-options:hover {
    background: #F2F2F2;
}

.select-options[rel="hide"] {
    display: none;
}

.custom-scroll::-webkit-scrollbar {
    width: 5px;
    border-radius: 10px;
}

.upload-table-layer {
    padding-bottom: 11px;
    background: #fff;
    border-radius: 10px;
}

.vertical-scroll::-webkit-scrollbar {
    height: 5px;
    border-radius: 10px;
}

/* Track */

.vertical-scroll::-webkit-scrollbar-track, .custom-scroll::-webkit-scrollbar-track {
    background: #fff;
}

/* Handle */

.vertical-scroll::-webkit-scrollbar-thumb, .custom-scroll::-webkit-scrollbar-thumb {
    background: #E0E0E0;
}

/* Handle on hover */

.vertical-scroll::-webkit-scrollbar-thumb:hover, .custom-scroll::-webkit-scrollbar-thumb:hover {
    background: #E0E0E0;
}

/* Preview Table */

.preview-image {
    margin-bottom: 66px;
    width: 100%;
}

.paginate_button {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
    margin-left: 25px;
    cursor: pointer;
}

.paginate_button:hover {
    text-decoration: none;
}

.paginate_button.current {
    background: #3D4DE0;
    border-radius: 50%;
    color: #fff;
    padding: 6px 12px;
}

.paginate_button.previous, .paginate_button.next {
    display: none;
}

.dataTables_info {
    float: left;
    font-size: 14px;
    line-height: 17px;
    font-family: 'Montserrat', sans-serif;
}

.btn-section.btn-preview-small {
    width: auto;
    padding: 14px 33px;
    border-radius: 10px;
    margin-top: 70px;
}

.upload-submit-popup .modal-lg {
    width: 956px;
}

.upload-submit-popup .modal-content {
    background: #3D4DE0;
    padding: 89px;
    text-align: center;
}

.upload-submit-popup h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #FFFFFF;
    width: 596px;
    margin: 0 auto 43px;
}

.dataTables_scroll {
    margin-bottom: 20px;
}

.upload-submit-popup p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin: 0 auto 78px;
    color: #fff;
    width: 456px;
}

.upload-submit-popup .btn-light.btn-section {
    margin: 0px auto;
    width: 155px;
    background: #FFFFFF;
    border-radius: 10px;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #3D4DE0;
}

.upload-submit-popup .btn-light.btn-section:hover, .upload-submit-popup .btn-light.btn-section:active, .upload-submit-popup .btn-light.btn-section:focus {
    border: none;
    background: #FFFFFF;
    color: #3D4DE0;
    box-shadow: none !important;
}

.custom-dropdown .dropdown-toggle {
    background-color: #fff;
    border-radius: 10px;
    padding: 8px 15px;
    font-size: 18px;
    line-height: 32px;
    width: 392px;
    text-align: left;
    position: relative;
    color: #BDBDBD;
    border-color: #BDBDBD;
    margin-left: 5%;
    margin-top: 18px;
}

.modal-content .custom-dropdown .dropdown-toggle {
    margin-left: 0;
}

.custom-dropdown .btn-secondary:not(:disabled):not(.disabled).active, .custom-dropdown .btn-secondary:not(:disabled):not(.disabled):active, .custom-dropdown.show>.btn-secondary.dropdown-toggle {
    color: #BDBDBD;
    background-color: #fff;
    border-color: #BDBDBD;
}

.custom-dropdown .dropdown-toggle::after {
    position: absolute;
    right: 15px;
    top: 20px;
    border: none;
    background-image: url(./../images/dropdown_arrow.png);
    height: 10px;
    width: 15px;
}

.custom-dropdown.show .dropdown-toggle::after {
    background-image: url(./../images/dropup_arrow.png);
    z-index: 9999;
    top: 25px;
    right: 20px;
}

.custom-dropdown .dropdown-menu.show {
    width: 392px;
    background: #F2F2F2;
    border-radius: 10px;
    transform: initial !important;
    top: 28px !important;
    left: inherit !important;
    right: 40px;
}

.modal-content .custom-dropdown .dropdown-menu.show {
    left: -10px !important;
    right: inherit;
}

.custom-dropdown .dropdown-item.active, .custom-dropdown .dropdown-item:active {
    color: #16181b;
    background-color: #f8f9fa;
}

.custom-dropdown .dropdown-item:first-child {
    color: #BDBDBD;
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

.preview_table {
    display: none;
}

#csv_preview_html {
    width: 100%;
    height: 780px;
    border: none;
}

#upload-preview-table_wrapper .dataTable thead {
    background: #f2f2f2;
}

#upload-preview-table_wrapper .dataTable {
    text-align: left;
    border: 1px solid #dee2e6;
    overflow: hidden;
    margin-bottom: 15px !important;
}

.pricing-top h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    color: #133562;
    margin-top: 100px;
}

.pricing-icons {
    margin-top: 45px;
}

.pricing-icon {
    margin-bottom: 20px;
}

.pricing-top p {
    width: 456px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #204E7F;
    margin-top: 70px;
}

.pricing_table {
    //margin-top: 197px;
}

.pricing-header, .pricing-body {
    padding: 0 32px;
}

.pricing-header {
    margin-bottom: 50px;
}

.pricing-left-header h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 37px;
    color: #133562;
    margin-top: 10px;
}

.pricing-left-sub-header h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 37px;
    color: #133562;
    margin-top: 10px;
}

.pricing-sub-header h5 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #133562;
}

.pricing-sub-header h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    color: #133562;
}

.pricing-sub-header p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 15px;
    color: #133562;
}

.pricing-sub-header small {
    font-family: Lexend Deca;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 12px;
    color: #BDBDBD;
}

.pricing-body .pricing-border {
    padding: 5px 0;
    border-bottom: 1px solid #E0E0E0;
}

.pricing-body .custom-select-label {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #133562;
    margin-top: 7px;
    margin-bottom: 0px;
}

.pricing-button-row {
    margin-top: 70px;
    margin-bottom: 70px;
}

.preview-form-buttons {
    margin-top: 78px;
    margin-bottom: 200px;
}

.breadcrumb {
    background: none;
    padding-left: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    color: #133562;
    margin-top: 53px;
    margin-bottom: 54px;
}

.breadcrumb .current {
    color: #3D4DE0;
    font-weight: 600;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: ">";
    font-size: 16px;
    line-height: 18px;
    color: #133562;
}

.custom-form-radio {
    border: 1px solid #BDBDBD;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 20px 20px 20px 40px;
    margin-bottom: 25px;
    height: 103px;
}

input.form-check-input[type=radio] {
    width: 35px;
    height: 35px;
    top: 20px;
    border: 1px solid #E0E0E0;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #7B1FA2;
}

.checkout_form .form-input-icon input {
    padding: 14px 48px 14px 20px;
}

input.form-check-input[type=radio]:checked {
    width: 35px;
    height: 35px;
    top: 20px;
    border: 13px solid #3D4DE0;
}

.form-input-icon {
    position: relative;
}

.form-input-icon i {
    position: absolute;
    top: 14px;
    right: 22px;
    color: #e0e0e0;
    font-size: 23px;
}

.form-input-icon i.fa-question-circle {
    top: 12px;
    font-size: 30px;
}

.checkout_form .main_header {
    margin-bottom: 53px;
}

.sub-header {
    margin-top: 63px;
    margin-bottom: 16px;
}

.checkout_form p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #204E7F;
}

.checkout_form label {
    font-family: Lexend Deca;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #133562;
}

.previewer-form label {
    font-family: Lexend Deca;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #133562;
    margin-bottom: 11px;
}

.previewer-form input, .checkout_form input, .checkout_form select.form-control {
    height: 51px;
    border: 1px solid #BDBDBD;
    border-radius: 10px;
    font-size: 18px;
    line-height: 22px;
    padding: 14px 20px;
}

.checkout_form select.form-control {
    height: 51px !important;
    appearance: none;
    padding-right: 50px;
}

.form-control:focus {
    border-color: initial;
    box-shadow: none;
}

.custom-select-box {
    position: relative;
}

.custom-select-box:after {
    position: absolute;
    top: 38px;
    right: 0;
    content: "";
    background: url(../images/dropdown_arrow.png) no-repeat center center;
    width: 49px;
    padding-left: 17px;
    border-left: 1px solid #BDBDBD;
    height: 37px;
}

.previewer-form input::placeholder {
    color: #BDBDBD;
}

.previewer-form .form-group {
    margin-bottom: 15px;
}

.plan-confirmation-section h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #133562;
    margin-top: 115px;
    margin-bottom: 9px;
}

.plan-confirmation-section p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
    color: #133562;
    margin-bottom: 0;
}

.plan-box {
    height: 103px;
    border: 1px solid #BDBDBD;
    box-sizing: border-box;
    border-radius: 10px;
    margin-bottom: 40px;
    margin-top: 11px;
	padding: 20px;
}
.confirm_plan_price span{
	font-size: 16px;
}

.pricing-table-div {
    border-top: 1px solid #BDBDBD;
    padding-top: 44px;
}

.price-label {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #133562;
}

.plan-confirmation-section p.price-tag {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: #133562;
    text-align: right;
    margin-bottom: 18px;
}

.price-total-section {
    margin-top: 14px;
    border-top: 1px solid #BDBDBD;
    padding-top: 28px;
}

.plan-confirmation-section p.price-tag.price-total-tag {
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 18px;
}

.pricing-buttons {
    margin: 105px 0 101px;
}

.unigram-action .section-title {
   margin-top: 80px;
   margin-bottom: 0px;
}

.table-area {
    width: 100%;
    overflow-x: auto;
}

.plan-thank-you-section h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    color: #133562;
    margin-top: 130px;
}

.plan-thank-you-section h4 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #133562;
    margin-top: 29px;
}

.plan-thank-you-section p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    color: #133562;
    width: 483px;
    margin: 92px auto;
}

.plan-thank-you-section .btn-section {
    margin-bottom: 150px;
}

.form_stap {
    display: none;
}

.custom-form-radio {
    position: relative;
}

.form-check-input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.custom-form-radio .form-check-label {
    position: absolute;
    top: 30px;
    left: 0;
    height: 35px;
    width: 35px;
    border: 1px solid #E0E0E0;
    border-radius: 50%;
    padding-left: 35px;
    margin-left: 21px;
}

/* When the radio button is checked, add a blue background */

.custom-form-radio input:checked~.form-check-label {
    background-color: #3D4DE0;
}

/* Create the indicator (the dot/circle - hidden when not checked) */

.custom-form-radio .form-check-label:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-form-radio input:checked~.form-check-label:after {
    display: block;
}

/* Style the indicator (dot/circle) */

.custom-form-radio .form-check-label:after {
    top: 13px;
    left: 13px;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: white;
}

.previewer-form input.invalid {
    background-color: #ffdddd;
}

.plan_info {
    margin-left: 50px;
}

.plan_info h5 {
    margin: 0;
}

.plan_info h2 span {
    font-weight: normal;
    font-size: 70%;
}

.save-popup .modal-lg {
    width: 956px;
    max-width: 956px;
}

.save-popup img {
    width: 100%;
    max-width: 500px;
    max-height: 500px;
}

.save-popup .modal-content {
    padding: 22px 45px 22px 22px;
    background: #fff;
}

.save-popup h4 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #133562;
    margin-bottom: 10px;
}

.save-popup h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-size: 42px;
    line-height: 45px;
    color: #3D4DE0;
    margin-bottom: 33px;
}

.save-popup .close-btn {
    position: absolute;
    color: #133562;
}

.save-popup img.logo {
    width: 174px;
    margin-bottom: 51px;
}

.save-popup p {
    color: #133562;
    width: 302px;
    text-align: left;
    margin-left: 0;
    margin-bottom: 50px;
}

.save-popup p b {
    color: #3D4DE0;
}

.save-popup .btn-section {
    color: #fff;
    margin-bottom: 50px;
    width: initial;
}

.register-design {
    margin-top: 50px;
}


.register-design img {
    float: right;
    max-width: 100%;
    max-height: 100%;
    min-width: 500px; 
    min-height: 500px;
}


.contact-address-form {
    width: 100%;
}

.price-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}